@charset "utf-8";
*{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box}
*,body{padding:0px;	margin:0px;color: #222;font-family: "微软雅黑";}

@font-face{font-family:electronicFont;src:url(/fonts/DS-DIGIT.TTF)}
body{ background:#000d4a url(/images/bg.jpg) center top; background-size:cover;color:#666;font-size: .1rem;}
li{ list-style-type:none;}
table{}
i{ margin:0px; padding:0px; text-indent:0px;}
img{ border:none; max-width: 100%;}
a{ text-decoration:none; color:#399bff;}
a.active,a:focus{ outline:none!important; text-decoration:none;}
ol,ul,p,h1,h2,h3,h4,h5,h6{ padding:0; margin:0}
a:hover{ color:#06c; text-decoration: none!important}

.clearfix:after, .clearfix:before { display: table; content: " "}
.clearfix:after { clear: both}

.text-content{color: #ffeb7b; font-size: .25rem}
.text-title{color: #ffffff; font-size: .15rem}

.canvas{position: absolute; width:100%; left: 0; top: 0; height: 99%; z-index: 1;}

.pulll_left{float:left;}
.pulll_right{float:right;}
/*谷哥滚动条样式*/

.allnav{height: calc(90%);}
.loading{position:fixed; left:0; top:0; font-size:18px; z-index:100000000;width:100%; height:100%; background:#1a1a1c; text-align:center;}
.loadbox{position:absolute; width:160px;height:150px; color: #aaa; left:50%; top:50%; margin-top:-100px; margin-left:-75px;}
.loadbox img{ margin:10px auto; display:block; width:40px;}

.header{ height:1rem; background: no-repeat center center; background-size: 100% 100%; position: relative; z-index: 100;}
.header h1{ color:#fff; text-align: center; font-size: .5rem; line-height:1rem;}
.header h1 img{ width:1.5rem; display: inline-block; vertical-align: middle; margin-right: .2rem}
.time{ position:absolute; right:.3rem; top:0; line-height: .75rem;}
.time img{ width:.37rem; display: inline-block; vertical-align: middle;}
.time span{color:rgba(255,255,255,.7); font-size: .18rem; padding-right: .1rem;}



.mainbox{ padding:.1rem .1rem 0rem .1rem;}
.mainbox>ul{}
.mainbox>ul>li{ float: left; padding: 0 .1rem; width: 30%}
.mainbox>ul>li:nth-child(2){ width: 40%; padding: 0}

.mainbox>div{padding: .1rem; width: 10%}



/*.bar{background:rgba(101,132,226,.1); padding: .15rem;}*/
/*.barbox li,.barbox2 li{ width:50%; text-align: center; position: relative; z-index: 100;}*/
/*.barbox:before,*/
/*.barbox:after{ position:absolute; width: .3rem; height: .1rem; content: ""; }*/
/*.barbox:before{border-left: 2px solid #02a6b5;left: 0;border-top: 2px solid #02a6b5; }*/
/*.barbox:after{border-right: 2px solid #02a6b5; right: 0; bottom: 0;border-bottom: 2px solid #02a6b5; }*/


.bar{background:rgba(101,132,226,.1); padding: .15rem;position: relative;}
.barbox li,.barbox2 li{ width:50%; text-align: center; position: relative; z-index: 100;}
.bar:before,
.bar:after{ position:absolute; width: .3rem; margin-top: -0.15rem; height: .1rem; content: ""; }
.bar:before{border-left: 2px solid #02a6b5;left: 0;border-top: 2px solid #02a6b5; }
.bar:after{border-right: 2px solid #02a6b5; right: 0; bottom: 0;border-bottom: 2px solid #02a6b5; }


.barbox li:first-child:before{ position:absolute; content: ""; height:50%; width: 1px; background: rgba(255,255,255,.2); right: 0; top: 25%;}

.barbox{  border: 1px solid rgba(25,186,139,.17); position: relative;}
.barbox li{ font-size: .7rem; color: #ffeb7b; padding: .05rem 0;  font-family:electronicFont; font-weight: bold;}
.barbox2 li{ font-size: .19rem; color:rgba(255,255,255,.7); padding-top: .1rem;}





.boxall{ border: 1px solid rgba(25,186,139,.17); padding:0 .2rem .4rem .15rem;  background: rgba(255,255,255,.04); background-size: 100% auto; position: relative; margin-bottom: .15rem; z-index: 10;}
.boxall:before,
.boxall:after{ position:absolute; width: .1rem; height: .1rem; content: "";  border-top: 2px solid #02a6b5; top: 0;}
.boxall:before,.boxfoot:before{border-left: 2px solid #02a6b5;left: 0;}
.boxall:after,.boxfoot:after{border-right: 2px solid #02a6b5; right: 0;}

.boxfoot{ position:absolute; bottom: 0; width: 100%; left: 0;}
.boxfoot:before,
.boxfoot:after{ position:absolute; width: .1rem; height: .1rem;  content: "";border-bottom: 2px solid #02a6b5; bottom: 0;}

.box-info{position:relative; background-size: 100% auto; border: 1px solid rgba(25,186,139,.17); background: rgba(255,255,255,.04); padding: .05rem;}
.box-main{position:relative; background-size: 100% auto; border: 1px solid rgba(25,186,139,.17); background: rgba(255,255,255,.04); margin-bottom: .3rem;}





.rect{ position:relative; width: 100%; height: 100%; padding:.1rem .2rem .1rem .2rem;}
.rect {
    z-index: 1000;
    background:
    linear-gradient(#02a6b5, #02a6b5) left top,
    linear-gradient(#02a6b5, #02a6b5) left top,
    linear-gradient(#02a6b5, #02a6b5) right top,
    linear-gradient(#02a6b5, #02a6b5) right top,
    linear-gradient(#02a6b5, #02a6b5) left bottom,
    linear-gradient(#02a6b5, #02a6b5) left bottom,
    linear-gradient(#02a6b5, #02a6b5) right bottom,
    linear-gradient(#02a6b5, #02a6b5) right bottom;
    background-repeat: no-repeat;
    background-size: 2px .15rem, .15rem 2px;
}

.box-info{position:relative; background-size: 100% auto; border: 1px solid rgba(25,186,139,.17); background: rgba(255,255,255,.04); margin-bottom: .15rem;}
.rect-half{position:relative; width: 100%; height: 100%; padding:.1rem .2rem .1rem .2rem;}
.rect-half{
    z-index: 1000;
    background:
    linear-gradient(#02a6b5, #02a6b5) left top,
    linear-gradient(#02a6b5, #02a6b5) left top,
    linear-gradient(#02a6b5, #02a6b5) right bottom,
    linear-gradient(#02a6b5, #02a6b5) right bottom;
    background-repeat: no-repeat;
    background-size: 2px .15rem, .45rem 2px;
}

.data-title{background: #0066cc; width:2rem; margin:-0.25rem auto .2rem auto; color:#ffffff; font-size:.2rem; text-align:center;}
.data-title span{text-align:center ;width:1.8rem; display:inline-block; font-size:.18rem; color: #ffffff}

.title-text{font-size: .2rem; color: #ffffff; }

.map{  position:relative; height: 7.23rem; z-index: 9; top: -0.15rem;}
.map1,.map2,.map3{ position:absolute; opacity: .5}
.map1{ width:6.43rem; z-index: 2;top:.45rem; left: .7rem;  animation: myfirst2 15s infinite linear;}
.map2{ width:5.66rem; top:.85rem; left:1.2rem; z-index: 3; opacity: 0.2; animation: myfirst 10s infinite linear;}
.map3{ width:5.18rem; top:1.07rem; left: 1.4rem; z-index: 1;}
.map4{ width: 200%; height: calc(120%);  position: relative; left: -50%; top: -9%; margin-top: 0rem; z-index: 5;}

.box-rolling {position: relative; width: 100%; overflow: hidden}
.rolling1 {display: flex; height: .3rem; top: 0px; text-align: left; -webkit-animation:scroll1 10s infinite  cubic-bezier(1, 0, 0.5, 0); animation:scroll1 10s infinite  cubic-bezier(1, 0, 0.5, 0);}
.box-rolling:hover  .rolling1 {animation-play-state:paused; -webkit-animation-play-state:paused;}

.rolling2 {display: flex; height: .3rem; top: 0px; text-align: left; -webkit-animation:scroll1 10s infinite  cubic-bezier(1, 0, 0.5, 0); animation:scroll1 10s infinite  cubic-bezier(1, 0, 0.5, 0);}
.box-rolling:hover  .rolling2 {animation-play-state:paused; -webkit-animation-play-state:paused;}

@keyframes myfirst2
{
    from {transform: rotate(0deg);}
    to {transform: rotate(359deg);}
}

@keyframes myfirst
{
    from {transform: rotate(0deg);}
    to {transform: rotate(-359deg);}
}

/* 无缝滚动  */
@-webkit-keyframes scroll1 {
    0%{-webkit-transform: translateY(0);}
    20%{-webkit-transform: translateY(-.3rem);}
    40%{-webkit-transform: translateY(-.6rem);}
    60%{-webkit-transform: translateY(-.9em);}
    80%{-webkit-transform: translateY(-1.2rem);}
    100%{-webkit-transform: translateY(-1.2rem);}
}

@keyframes scroll1 {
    0%{transform: translateY(0);}
    20%{transform: translateY(-.3rem);}
    40%{transform: translateY(-.6rem);}
    60%{transform: translateY(-.9rem);}
    80%{transform: translateY(-1.2rem);}
    100%{transform: translateY(-1.2rem);}
}

/* 无缝滚动  */
@-webkit-keyframes scroll2 {
    0%{-webkit-transform: translateY(0);}
    20%{-webkit-transform: translateY(-.3rem);}
    40%{-webkit-transform: translateY(-.6rem);}
    60%{-webkit-transform: translateY(-.9em);}
}

@keyframes scroll2 {
    0%{transform: translateY(0);}
    20%{transform: translateY(-.3rem);}
    40%{transform: translateY(-.6rem);}
    60%{transform: translateY(-.9rem);}
}
